# IO_VariableRateCounter.cpp File Reference

`#include <osgParticle/VariableRateCounter>`
`#include <iostream>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for IO_VariableRateCounter.cpp:

## Functions

bool | VariableRateCounter_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | VariableRateCounter_writeLocalData (const osg::Object &obj, osgDB::Output &fw)

## Variables

osgDB::RegisterDotOsgWrapperProxy | VariableRateCounter_Proxy (0,"VariableRateCounter","Object Counter VariableRateCounter", VariableRateCounter_readLocalData, VariableRateCounter_writeLocalData)

## Function Documentation

bool VariableRateCounter_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool VariableRateCounter_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy VariableRateCounter_Proxy(0,"VariableRateCounter","Object Counter VariableRateCounter", VariableRateCounter_readLocalData, VariableRateCounter_writeLocalData)